GLISTEN - Bug #5066

Post Property --> Architecture --> Need to remove this extra architecture name

11/07/2022 01:06 PM - Mohd Irfan

Status: Closed Start date: 11/07/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Post Property --> Architecture --> Need to remove this extra architecture name
See attached screenshot:
History

#1 - 11/08/2022 05:50 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/08/2022 06:20 PM - Mohd Irfan

- Status changed from Resolved to Closed
